@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
body {
  background:#212F3D;
  font-family: 'Roboto Condensed', sans-serif;
  color:black;
  
}
header {
	background:#000000;
	color:#fff;
    text-align: center;
}
col-md-6 {
width: 50%;
display: block;
margin-left:auto;
margin-right:auto;
}